<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.879001617432</MDI>
      <MDI key="STATISTICS_MEAN">13.001421815829</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.3170003890991</MDI>
      <MDI key="STATISTICS_STDDEV">7.326308578714</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
